
    /* Webkit */
    ::selection {
    background: #493c35;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #493c35;
    }
















						.content{
				margin-top: -100px;
			}
				
	








    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}

















nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ede6cc; 								text-transform: uppercase;
	}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ede6cc;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #493c35;
}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #c65727 !important;
		}
	}







































































 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	














































































































